[packman] Re: [PM] xine-lib 1.1.8 (openSUSE 10.2/i586)

Manfred Tremmel manfred at links2linux.de
Sun Oct 21 00:21:57 CEST 2007


Hallo Schlomo Schapiro,

> kann es sein, dass bei dem aktuelle xine Paket die lirc
> Unterstuetzung verschwunden ist ?

Welcher Frontend? xine-ui? Die xine-lib hatte noch nie eine lirc 
Unterst├╝tzung zu bieten.

> Seit dem letzten Update geht die Fernbedienung nicht mehr und xine
> scheint auch nicht mehr die .lircrc usw. aufzumachen.

Ich hab ein

BuildRequires:  lirc

aufgenommen und schick es nochmal durch den Compiler. Sag Bescheid, ob 
es mit der neuen Version dann funktioniert.

-- 
Machs gut    | http://www.iivs.de/schwinde/buerger/tremmel/

Manfred      | http://packman.links2linux.de/




More information about the Packman mailing list